import request from '@/utils/request1'


export function queryGlobalCfg(query) {
    return request({
        url: '/basic/hwGlobalCfg',
        method: 'get',
        params: query
    })
}

export function addGlobalCfg(data) {
    return request({
        url: '/basic/hwGlobalCfg',
        method: 'post',
        data: data
    })
}

export function updateGlobalCfg(data) {
    return request({
        url: '/basic/hwGlobalCfg',
        method: 'put',
        data: data
    })
}

export function delGlobalCfg(data) {
    return request({
        url: '/basic/hwGlobalCfg',
        method: 'delete',
        params: data
    })
}

